<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/system/modbusio.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/PIC32/rtc.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/system/oasis.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/PIC32/dig_io.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/FreeRTOS/Source/tasks.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/PIC32/i2c.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/PIC32/timer.c</file>
        </group>
    </open-files>
</project-private>
